POST /posts/{id}/reject

Not available to API keys: rejection is dashboard-only (always 403)

POST
/posts/{id}/reject

Authorization

BearerAuth
headerAuthorizationBearer <token>

API key sk_...

Path Parameters

id*string

Postgale post id

Response Body

Missing, invalid or revoked API key

application/json
  1. response
error*
Example Request
curl -X POST 'https://example.com/api/v1/posts/string/reject'
Example Response
{  "error": {    "message": "string",    "code": "confirmation_required"  }}